Subject: Re: ASHRAE Fitting Database

From: Simon White <[email-masked]>
Date: Sun, 08 Oct 95 11:06:51 GMT

In article <[email-masked]>
           [email-masked] "Steve Wilmarth" writes:

> In the article 'Duct Design Fundamentals' in the April ASHRAE
> journal, the author refers to the 'ASHRAE Duct Fitting Design 
> Database'.  Does anyone know if this is available on line? If
> not, have the phone number to order it from ASHRAE?  Does it
> cost anything?  Thanks for any help!

Try a telnet to <bbs.ashrae.com>. I've just tried but couldn't manage to
get past the second screen.  On this side of the pond we are having big
connectivity problems on the Net - I keep reading things about Sprintlink
and routers.
-- 
Simon White                                       Aequam memento rebus in
[email-masked]                            arduis servare mentem

---

From: Steve Wilmarth <[email-masked]>
Date: 8 Oct 1995 03:17:23 GMT

Hi-

Steve Wilmarth

---

From: [email-masked] (Noel Susskind)
Date: 8 Oct 1995 13:42:30 -0700

Steve Wilmarth ([email-masked]) wrote:
: Hi-

: In the article 'Duct Design Fundamentals' in the April ASHRAE
: journal, the author refers to the 'ASHRAE Duct Fitting Design 
: Database'.  Does anyone know if this is available on line? If
: not, have the phone number to order it from ASHRAE?  Does it
: cost anything?  Thanks for any help!
 
A few years ago I tried to get this from them and they referred me to 
SMACNA.  If ASHRAE does not help, try the latter.  
-- 
<><><><><><><><>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>><><><><><><><><><
See my web page <http://www.crl.com/~slyhorse>
<><><><><><><><><<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<><><><><<<<<<><>

---

From: [email-masked] (Matthew Klein)
Date: Tue, 10 Oct 1995 08:27:12 GMT

>SMACNA.  If ASHRAE does not help, try the latter.

I don't understand why they referred you to SMACNA, even if it was
several years ago.  The Duct-Fitting Desing Database is advertised on
page 29 of the ASHRAE Fall 1995 publications catalog.  The code # is
94601.  It costs $99 for non-members and $69 for members.  You can
reach ASHRAE at 404-636-8400.  Given the price difference between
members and non-members, I would find a friend who is a member if you
aren't and buy him or her a couple of beers.

Matthew Klein, PE
Indoor Air Quality Solutions
513-734-7526
[email-masked]
*************************
Wouldn't it be nice if common sense was really common?